こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

PHP5について

現在、PHP4,4 はインストールされております。
PHP5を使いたいのですが、.htaccess に以下の記述を
すれば、実行できると聞いたのですが、http://www.example/phpinfo.php にアクセスしても真白な
画面になるだけですが、大丈夫なのでしょうか?
それとも、根本的に何か間違っているのでしょうか?


AddHandler application/x-httpd-php5 .php

投稿日時 - 2007-04-06 09:51:13

QNo.2898296

暇なときに回答ください

質問者が選んだベストアンサー

こんにちは。

PHP5がインストールされていないと、.htaccessに
AddHandler application/x-httpd-php5 .php
を定義しても動かないような気がします。

投稿日時 - 2007-04-06 09:55:09

お礼

ご回答ありがとうございます。

投稿日時 - 2007-04-08 09:45:10

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(1)

あなたにオススメの質問